ul{
    list-style-type: none;
}
li{
    padding: 0;
    margin: 0;
}
.jumbotron{
    background-image: url("../images/literature.jpg");
    background-size: cover;
}
#stepsHead{
    text-align: center;
}
#steps, #litDisclaimer{
    margin: auto;
    width: 500px;
    max-width: 90%;
}
#litDisclaimer{
    font-size: 9px;
    font-style: italic;
}
.emphasis{
    font-weight: bold;
    font-style: italic;
}